﻿@model BUOI3.Models.Product

<h2>Delete Product</h2>

<form asp-action="Delete" method="post">
    <input type="hidden" asp-for="Id" />
    <p>Are you sure you want to delete @Model.Name?</p>
    <button type="submit" class="btn btn-danger">Delete</button>
</form>

<a asp-action="Index">Back to List</a>
